.trainers-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

html, body {
    margin: 0;
    padding: 0;
    background-color: #333333;
    font-family: "opensans", arial, sans-serif;
    width: 100%;
    height: 100%;
}

.trainers-group > div {
    background-color: #1a1a1a;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 4px;
    padding: 20px;
    text-align: center;
    font-family: "opensans", arial, sans-serif;
    color: #cc0000;
    width: calc(50% - 10px);
    box-sizing: border-box;
}

.trainer-text-container {
    width: 66.67%;
    margin: 0 auto;
}

.trainers-group p.phone-main {
    margin-top: 20px;
}

.trainers-group h2 {
    font-size: 24px;
    color: #f5f5dc;
    font-family: "opensans", arial, sans-serif;
    margin: 10px 0 10px 0;
}

.trainers-group img {
    border-radius: 50%;
    width: 300px;
    height: 300px;
    object-fit: contain;
    margin-bottom: 10px;
}

.trainers-group p {
    font-size: 18px;
    color: #cc0000;
    font-family: "opensans", arial, sans-serif;
    margin: 10px 0 10px 0;
}

.trainers-group span {
    font-size: 18px;
    color: #f5f5dc;
    font-family: "opensans", arial, sans-serif;
    margin: 5px 0;
}

.trainers-group a {
    color: #f5f5dc;
    text-decoration: none;
}

.trainers-group a:hover {
    text-decoration: underline;
}

.trainers-group hr {
    border: none;
    border-top: 1px solid #eee;
    margin: 5px 0;
}
button[type="submit"] {
    background: #cc0000;
    color: #f5f5dc;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s, transform 0.3s;
}

button[type="submit"]:hover {
    background: #ff0000;
    transform: scale(1.1);
}

button[type="submit"]:focus {
    outline: none;
}

.trainers-change {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
}
.services-add {
    display: flex;
    justify-content: center;
    margin-top: 140px;
}

.services-add form {
    display: flex;
    justify-content: center;
}

.services-add button {
    justify-content: center;
    background: #cc0000;
    color: #f5f5dc;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.2em;
    transition: background 0.3s, transform 0.3s;
}

.services-add button:hover {
    background: #ff0000;
    transform: scale(1.1);
}

.services-add button:focus {
    outline: none;
}